@charset "utf-8";

/* Theme */

.app {
	color: #0c303c;
}

.app-header {
	background-color: #ffffff;	
}

.app-nav {
    color: #fff;
    background-color: #0c303c;
}

.app-navbar a:not(.app-button) {
    color: #4cc000;    
}

.app-footer {
    color: #fff;
    background-color: #4cc000;
}

.app-button {
    color: #fff;
    background-color: #0c303c;
}

.app-button:hover {
    background-color: #4cc000;
}

.app-link {
    color: #4cc000;    
}

.app-icon {
    color: #4cc000;
}

.app-meta {
    color: #fff;
    background-color: #0c303c;
}

.list-ruled li + li {
    border-color: #ecf6df;
}

/* Cards */

.app-card {
    color: #0c303c;
    background-color: #fff;   
}

/* Details */

.app-details h3 {
    color: #fff;
    background-color: #4cc000;
}

.app-details h3:hover {
    background-color: #4cc000; 
}

.app-details li li {
    color: #0c303c;
    background-color: #fff;
}

/* Pagination */

.app-pagination {
	color: #4cc000;	
}

.app-pagination a.selected {
    color: #fff;
    background-color: #4cc000;
}

.app-pagination-nav a, 
.app-pagination-nav span {
	box-shadow: inset 0px 0px 0px 2px #ecf6df;
}	

/* Articles */

.app-article-tags {
    color: #4cc000;
}

.app-article-signature {
    color: #4cc000;
}

/* Swatch 1 */

/* Swatch 2 */

.swatch-2 {
	color: #0c303c;
	background-color: #fff;
}

/* Swatch 3 */

.swatch-3 { 
	color: #4cc000;
	background-color: #ecf6df;
}

/* Swatch 4 */

.swatch-4 {
	color: #fff;
	background-color: #4cc000;
}

/* Swatch 5 */

.swatch-5 {
	color: #fff;
	background-color: #0c303c;
}

@media (min-width: 768px) {

    .app-shadow-1 {
        box-shadow:  0.5rem 0.5rem 0px 0px #4cc000;   
    }
    
    .app-shadow-2 {
        box-shadow: -0.5rem 0.5rem 0px 0px #4cc000;   
    }
}
